/**
* Widget styles
*
* Order: generic, related links, image gallery, video, product list
**/


/* Generic style for all widgets */
.widget {
	margin-bottom: 5px;
}

#column-right .widget h3.widget-title {
	color: #83a804;
	margin: 10px 0 8px 0;
	font-size: 15px;
	line-height: 1.25em;
	font-family: Helvetica, Arial, sans-serif;
}


/*
** Related links */

/* see #sidenav in content

/*

			


/*
** Image gallery */
.widget-ImageGallery img {
	display: block;
}

.widget-ImageGallery div.image-wide {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-wide p {
		text-align: center;
	}

.widget-ImageGallery div.image-tall {
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-tall img {
		display: inline;
		vertical-align: middle;
		margin-right: 5px;
	}
	
	.widget-ImageGallery div.image-tall span {
		vertical-align: middle;
	}

.widget-ImageGallery div.image-tall-compact {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}


/*
** Articles */
.widget-ArticlesList {
}

	div.article {
		margin: 10px 0;
		padding: 10px 0;
	}
	
	.article-search-link {
		float: right;
	}
	
	.article-search-box {
		clear: both;
		background: #f8f8f8;
		border: 1px solid #CCC;
		padding: 10px 15px;
	}
	
		.article-search-box p {
			float: left;
			margin-right: 10px;
		}

div.highlight {
	margin-right: 21px;
	margin-bottom: 20px;
	padding: 20px;
	border: 1px solid #A9C4D6;
	background-color: #d1def3; /* Old browsers */
	background-image: url('../images/bg_sidenav_fallback.png');
	background-repeat: none;
	background: -moz-linear-gradient(top,  #e8f0f9 0%, #d1def3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8f0f9), color-stop(100%,#d1def3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e8f0f9 0%,#d1def3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e8f0f9 0%,#d1def3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e8f0f9 0%,#d1def3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e8f0f9 0%,#d1def3 100%); /* W3C */
	-webkit-box-shadow:  0px 5px 5px -3px #d2d2d2;
	        box-shadow:  0px 5px 5px -3px #d2d2d2;
}

/*
** Video */

div.vodcasts div.widget-Video {
	margin: 0 0 20px 20px;
	width: 400px;
	float: right;
}


/*
** Product list */
.widget-ProductList table {
	width: 100%;
}


/*
** Gallery (2) module */
.widget-Gallery .g2-thumb,
.widget-GalleryPreview .g2-thumb {
	float: left;
	margin: 5px 30px 30px 0;
	width: 150px;
}

	.widget-Gallery .g2-thumb a.thum,
	.widget-GalleryPreview .g2-thumb a.thum {
		display: block;
		text-decoration: none;
		color: #000;
	}
	
		.widget-Gallery .g2-thumb a.thum img,
		.widget-GalleryPreview .g2-thumb a.thum img {
			display: block;
		}
	
	.widget-Gallery .g2-thumb p.name,
	.widget-GalleryPreview .g2-thumb p.name {
		background: #CCC;
		padding: 5px 10px;
		color: #000;
		text-align: center;
	}
	
		.widget-Gallery .g2-thumb p.name a,
		.widget-GalleryPreview .g2-thumb p.name a {
			text-decoration: none;
			color: #000;
		}
		
div.g2popup {
}

	div.g2popup div.large {
		float: left;
		width: 520px;
		margin: 0;
		padding: 0;
	}
	
		#facebox div.g2popup div.large img {
			display: block;
			margin: 0 auto;
		}
		
	div.g2popup div.side {
		float: left;
		width: 200px;
		margin: 0;
		padding: 0;
	}
	
	div.g2popup p.rating {
		padding: 12px 9px;
		background: #e7e7e7;
	}
	
		div.g2popup p.rating b {
			font-size: 30px;
			vertical-align: middle;
		}
	
		div.g2popup p.rating span {
			font-size: 12px;
			vertical-align: middle;
		}
	
	
